[配置信息]
计时字体加粗=N
计时字体倾斜=N
倒计时字体颜色=0
背景颜色=8453888
时间不足时字体颜色=255
计时样式=Mode-1
环节名称=开篇陈词
限时=20
计时字号=120
自定义时间不足提示音=notify.wav
时间不足提示音=Default
时间到提示音=Default
超时提示音=Default
使用过场图片=1
过场图片=开篇陈词.jpg
背景图片=
自定义时间到提示音=Windows Ringin.wav
自定义超时提示音=Speech Disambiguation.wav
提问方时间不足警告点=4
回答方时间不足警告点=8
提问方一次提问限时=2
回答方一次回答限时=3
提问方限时=10
回答方限时=18
计时格式=1
双方每次发言限时=4
警告时间点=5
